[rank]
mod_tool=
badges=
speech_cmd=
admin_catalogue=0
see_room_owner=0
hotel_lock=0
enter_any_room=0
recrieve_cfh=0
rights_in_any_room=0
fuse_rights=fuse_room_queue_defaultfuse_tradefuse_buy_creditsfuse_logindefaultdefault